
public class Orthogwnio extends Gsxhma {
    static int howmany = 0;
	protected double x;
	protected double y;

	//κατασκευαστής Νο1
	public Orthogwnio(double x1, double y1, double a1, double b1) {
		super(4, 4, a1, b1);
		x=x1;
		y=y1;
		++howmany;
	}
	//κατασκευαστής Νο2
	public Orthogwnio(double x1, double y1) {
		super(4, 4);
		x=x1;
		y=y1;
    	++howmany;
	}
	
	public static int posa() {
		  return howmany;
	}
	
	public double emvadon() {
		  return x*y;
	}

	public String point() {
		  return "Start drawing from the point: ("+a+", "+b+")";
	}

}
